<?xml version="1.0" ?>
<jpackage-state version="22.0.2" platform="windows">
  <app-version>1.0</app-version>
  <main-launcher>Lawl</main-launcher>
  <main-class>com.riot.client.desktop.DesktopLauncher</main-class>
  <signed>false</signed>
  <app-store>false</app-store></jpackage-state>